Skip to:
Content
Pages
Categories
Search
Top
Bottom

Error on my friends activity

  • Avatar of Cvandermeij
    cvandermeij
    Member

    @cvandermeij

    Hi,

    I have translated my buddypress to Dutch as I could not find a complete Dutch translation. Now I receive the following error when I click on the cctivity of my friends:

    Warning: array_slice() expects parameter 1 to be array, null given in /home/cvanderm/public_html/wp-content/mu-plugins/bp-activity/bp-activity-classes.php on line 235

    It also says that my friends haven’t done anything yet so I assume the function is still working. But how do I get rid of this error? I have tried to replace this file with the original bp-activity-classes.php but still receive the same error.

    You can log in at:

    http://174.132.157.34/~cvanderm/luctor/wp-login.php

    username: buddypress

    password: buddypress

    Please go to http://174.132.157.34/~cvanderm/members/buddypress/activity/my-friends to see the error I mentioned above.

    Thanks!

Viewing 1 replies (of 1 total)
  • Avatar of Burt Adsit
    Burt Adsit
    Participant

    @burtadsit

    Well, I’m looking at that spot in the code and don’t see any call to array_slice() at all there. Of course I’m looking at the latest svn trunk version. That spot in the code has been replaced by something else.

    Update your installation to the latest svn trunk.

Viewing 1 replies (of 1 total)

The topic ‘Error on my friends activity’ is closed to new replies.